rte_cryptodev_sym_capability_idx(3)

NAME
rte_cryptodev_sym_capability_idx

SYNOPSIS

#include <rte_cryptodev.h>

Detailed Description

Structure used to describe crypto algorithms

Definition at line 228 of file rte_cryptodev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.